
body {
	margin: 0px;
	padding: 0px;
	background: #B4F4FF url(images/img01.jpg) repeat-x left top;
	line-height: 25px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #5698A3;
}

h1, h2 {
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	color: #337884;
}

h1 { font-size: 44px; }

h2 { font-size: 20px; }

#wrapper {
	width: 100%;
}

/* Header */

#header-wrapper {
	width: 900px;
	height: 143px;
	margin: 0px auto;
	padding: 0px;
}

#header {
	width: 900px;
	height: 92px;
	margin: 0px auto;
	background: url(images/img02.gif) no-repeat left top;
}

/* Logo */

#logo {
	float: left;
	height: 52px;
	margin: 0px auto;
	padding: 40px 0px 0px 0px;
}

#logo h1 {
	float: left;
	margin: 0;
	padding: 0px 0px 0px 40px;
	letter-spacing: -1px;
	text-transform: lowercase;
	font: bold 34px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#FFFFFF;
}

#logo h2 {
	float: left;
	padding: 10px 0px 0px 20px;
	letter-spacing: -1px;
	text-transform: lowercase;
	font-size: 14px;
	color: #E4EEB3;
}
/* Menu */

#menu {
	width: 900px;
	height: 51px;
	margin: 0px auto;
	padding-left: 40px;
	background: url(images/img03.jpg) no-repeat left top;
}

#menu ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

#menu li {
	float: left;
}

#menu a {
	display: block;
	padding: 12px 20px 0px 22px;
	letter-spacing: -1px;
	text-decoration: none;
	text-transform: lowercase;
	font-size: 20px;
	font-weight: normal;
	color: #D7E6A2;
}

#menu a:hover {
	text-decoration: underline;
}

#menu .first a {
	background: none;
	padding-left: 0px;
}


/* Page */

#page {
	width: 870px;
	margin: 0px auto;
	border: 15px solid #FFFFFF;
	background: #FFFFFF url(images/img04.gif) repeat-x left top;
}

#page-bgcontent {
	padding: 40px 25px 0px 25px;
	background: url(images/img04.gif) repeat-x left top;
}

/* Content */

#content {
	float: left;
	width: 535px;
}

#right {
	float: right;
	width: 238px;
}

#banner {
	width: 870px;
	margin: 0px auto;
	padding-bottom: 5px;
}

/* Footer */

#footer {
	height: 100px;
	margin: 0px auto;
	padding: 0px;
	background: url(images/img04.gif) repeat-x left top;
}

#footer p {
	margin: 0;
	padding: 30px 0;
	text-align: center;
	text-transform: lowercase;
	line-height: normal;
	font-size: 11px;
	color: #A2CAD1;
}
